h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
img.imageleft {
float: left;
padding: 0px;
margin: 0 10px 10px 0;
}
img.imageright {
float: right;
padding: 0px;
margin: 0 0 10px 10px;
}
img.imagecenter {
display: block;
margin-left: auto;
margin-right: auto;
}
img.subheader {
text-align: left
padding: 0px;
margin: 0 10px 10px 0;
}
img.thumb {
  max-width: 150px;
  width: expression(this.width > 150 ? "150px" : true);
}
img.detail {
  max-width: 450px;
  width: expression(this.width > 450 ? "450px" : true);
}
.welcometitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.finewhitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.welcometitle-i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #376567;
}
.finewhitetext-i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #376567;
}
.currentpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.uprights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #376567;
}
.fp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.fp-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.fp11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.fp11-i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.fp11-u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: underline;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.universalnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #000000;
}

a.red:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.red:visited {  color: #FF0000; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
a.red:hover {  color: #FF0000; text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; } 


a.blue:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007C86;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.blue:visited {  color: #007C86; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
a.blue:hover {  color: #007C86; text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; } 

a.nav-upper:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.nav-upper:visited {  color: #FFFFFF; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
a.nav-upper:hover {  color: #FFFFFF; text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; } 

a.nav-lower:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E73F97;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.nav-lower:visited {  color: #E73F97; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
a.nav-lower:hover {  color: #E73F97; text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; } 

a.cta:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}
a.cta:visited {  color: #FFFFFF; text-decoration: underline; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; }
a.cta:hover {  color: #FFFFFF; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; } 


a.disclaimerlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	font-style: normal;
    color:#333333;
}
a.disclaimerlink:visited {  text-decoration: underline; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color:#333333; }
a.disclaimerlink:hover {  text-decoration: none; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color:#333333; } 


a.ul:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-style: bold;
    color: #2A82C9;
}
a.ul:visited {  text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: bold; color: #2A82C9; }
a.ul:hover {  text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: bold; color: #2A82C9; } 

a:link {
	text-decoration: none;
    color: #E73F97;
}
a:visited {  text-decoration: none; color: #E73F97; }
a:hover {  text-decoration: underline; color: #E73F97; }   


 .cta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
 .cta-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.cta-b-r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #007C86;
}
.cta-i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
    line-height: 16px;
}
.statictext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
    line-height: 16px;
}
.statictext-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
    line-height: 14px;
}
.statictext-r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E73F97;
    line-height: 16px;
}
.statictext-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A82C9;
}
.statictext-blue-big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A82C9;
}
.statictext-i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
    line-height: 16px;
}
.statictext-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
    line-height: 16px;
}
.statictext-b-i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
    line-height: 16px;
}
.statictext-w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.statictext-u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: underline;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
    line-height: 16px;
}
.statictext-b-u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
    line-height: 16px;
}
.statictext-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.statictext-14-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.statictext-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.staticheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D33A10;
}
.subtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: none;
	font-weight: normal;
	color: #E73F97;
}
.subheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2A82C9;
    line-height: 16px;
}
.prices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
}
.bottomnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	color: #FFFFFF;
}
.leftbarheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #376567;
}
.pageheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.viewcart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6699FF;
}
.cta-1-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.cta-2-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.cta-1-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.cta-2-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.black-text-9 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9px; color: #000000; font-weight: normal;  }
.black-text-10 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #000000; font-weight: normal;  }
.black-text-11 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; font-weight: normal;  }
.black-text-bold-11 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; font-weight: bold; }
.grey-text-10 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #999999; }
.grey-text-11 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; color: #999999; }
.grey-text-11-b { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; font-weight: bold; color: #999999; }

.orange-text-12-b { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: bold; font-style: italic; color: #FF9933; }
.purple-text-12-b { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: bold; font-style: italic; color: #663399; }

.red-text-11 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; color: #990000; }
.textbox {
	border: #000000;
	background-color: #CCCCCC;
}
.form { margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; 
}
.greenheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #517C5C;
}
.whiteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: none;
	font-weight: bold;
	color: #FFFFFF;
}
.verdana14black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.biline {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}
.textfield {
	border-top-color: #A50023;
	border-right-color: #A50023;
	border-bottom-color: #A50023;
	border-left-color: #A50023;
}
.list-noindent {
	left: 0px;
}
.searchformitem {
	background-color: #FFFFFF;
	border: 1px solid #E54196;
	color: #999999;
	font-size: 16px;
	margin:0;
	padding:0;
}
input[type="text"]:hover { background-color:#E6E6E6;}
textarea:hover { background-color:#E6E6E6;}
